// banner

.banner {
  background-image: url('./images/lemon-background.png');
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 100px;
  position: relative;
  z-index: 0;

  &:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .9;
    background: #fefdfd;
  }

  .banner-info {
    width: 40%;
    padding-bottom: 100px;
    position: relative;
    z-index: 1;

    .banner-text {
      color: $color-text;
      margin: 55px 0 60px 0;
    }
  }

  .banner-carousel {
    width: 58%;

    .owl-nav {
      margin-top: 45px;

      .owl-prev, .owl-next {
        width: 75px;
        height: 75px;
        line-height: 75px;
        border-radius: $border-circle;
        background: #ffffff;
        -webkit-box-shadow: 0 0 25px 0 rgb(240 240 240);
        box-shadow: 0 0 25px 0 rgb(240 240 240);

        .lft-rht {
          color: #000000;
          font-size: 23px;
        }

        &:hover {
          background: $color-secondary;

          .lft-rht {
            color: #ffffff;
          }
        }
      }
    }
  }
}

// banner

// appointment

.appointment {
  background: $color-secondary;
  padding: 100px 0 120px 0;
  text-align: center;
  color: $color-text;

  h2 {
    color: $color-text;
  }

  .form {
    margin-top: 90px;
    text-align: center;

    .form-input {
      width: 48.7%;
      margin-bottom: 20px;
    }

    .form-btn {
      margin: 25px auto;
    }
  }
}

// appointment

// services

.services {
  padding: 85px 29px 100px 29px;

  .services-list {
    margin-top: 55px;

    .services-item {
      width: 27.7%;
      font-size: $font-secondary;

    }
  }
}

// services

// pricing

.pricing {
  background: $color-alternative;
  padding: 85px 0 120px 0;
  text-align: center;

  h2 {
    color: $color-hd;
  }

  p {
    color: $color-hd;
  }

  .pricing-card-block {
    .pricing-card {
      position: relative;
      background: #ffffff;
      width: 48%;
      height: 405px;

      .card-item {
        width: 91%;
        background: $color-secondary;
        text-align: center;
        @include pos-abs(-40px, 0, unset, 0);
        margin: auto;
        padding-bottom: 50px;

        span, p {
          color: #ffffff;
        }

        span {
          font-family: Poppins-Bold, sans-serif;
          font-size: 60px;
        }

        i {
          color: #ffffff;
        }

        p {
          width: 42%;
          margin: 20px auto;
          font-size: $font-xsm;

        }
      }

      .card-btn {
        @include pos-abs(unset, 0, -30px, 0);
        margin: auto;
      }
    }
  }
}

// pricing

// blog

.blog {
  padding: 70px 0 130px 0;
  text-align: center;
  background: $color-hd;

  .blog-list {
    .blog-item {
      position: relative;
      width: 31.5%;
      background: #ffffff;
      padding: 12px 15px 70px 15px;
      box-shadow: 0 0 25px 0 rgb(240 240 240);
      text-align: left;

      h6 {
        padding-left: 10px;
      }

      p {
        font-size: $font-secondary;
        color: #272727;
        padding-left: 10px;
      }

      .blog-btn {
        @include pos-abs(unset, 0, -30px, 0);
        margin: 0 auto;
      }
    }
  }
}

// blog

// about

.about {
  background: $color-secondary;
  padding: 150px 0 150px 0;

  .about-image-block {
    width: 54%;
    padding: 35px 0 26px 30px;
    position: relative;

    &:before {
      content: '';
      @include pos-abs(0, unset, unset, 0);
      background: #ffffff;
      width: 50%;
      height: 100%;
      z-index: 0;
    }

    img {
      position: relative;
      z-index: 1;
    }
  }

  .about-info {
    width: 42%;

    h3, p {
      color: $color-text;
    }
  }
}

// about

// customers

.customers {
  padding: 75px 0;
  font-size: $font-secondary;
  text-align: center;
  background: $color-hd;

  .customer-carousel {
    .carousel-block {
      .carousel-customer {
        width: 14%;
        border-radius: $border-circle;
        .customer-info-1 {
          font-family: Poppins-Bold, sans-serif;
          text-transform: uppercase;
          color: $color-text;
          margin-top: 15px;

        }
        .customer-info-2 {
          color: $color-secondary;
          font-size: 14px;
          line-height: 1;
        }
      }
      .carousel-info {
        width: 84%;
        border: 1px solid #d3cdcd;
        border-radius: $border-lg;
        padding: 55px 25px 55px 25px;
        line-height: $line-lg;
        text-align: left;
      }
    }
    .owl-nav {
      margin-top: 45px;
      .owl-prev, .owl-next {
        width: 75px;
        height: 75px;
        line-height: 75px;
        border-radius: $border-circle;
        background: #ffffff;
        box-shadow: 0 0 25px 0 rgb(240 240 240);
        .lft-rht {
          color: #000000;
          font-size: 23px;
        }
        &:hover {
          background: $color-secondary;
          .lft-rht {
            color: #ffffff;
          }
        }
      }
    }
  }
}

// customers

//category

.all-category {
  background: $color-alternative;

  .category-block {
    padding: 115px 140px;

    .category-list {
      color: $color-hd;

      .category-item {
        margin-bottom: 10px;

        h5 {
          position: relative;

          &:before {
            content: '';
            @include pos-abs(5px, 0, 0, -25px);
            width: 18px;
            height: 18px;
            border-radius: $border-circle;
            background: $color-secondary;
          }
        }

        .phone, .email {
          color: $color-secondary;
          margin-right: 10px;
        }


      }
    }
  }
}

//category


#scroll {
  display: block;
  position: fixed;
  right: 30px;
  bottom: 30px;
  cursor: pointer;
  border: 1px solid white;
  padding: 5px 9px;
  background-color: $color-secondary;
  border-radius: 4px;
  z-index: 20;

  .up-scroll {
    color: #ffffff;
  }

}